name: 'Theme test messages'
type: theme
description: 'Test theme which provides another div for messages.'
# version: VERSION
core: 8.x
base theme: classy

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
